count: 3070
next: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&page=3&q=&species=10090&summary=true
previous: https://unibind.uio.no/api/v1/datasets/?collection=Robust&format=yaml&q=&species=10090&summary=true
results:
- datasets:
  - bed_filename: macs/DAMO/EXP058861.prostate_cancer.AR/EXP058861.prostate_cancer.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP058861.prostate_cancer.AR/EXP058861.prostate_cancer.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP058861.prostate_cancer.AR
  references:
  - identifier: GEO:GSM3069715
  - identifier: GEO:GSE112414
  - identifier: GTRD:EXP058861
  samples:
  - biological_condition: 'Strain:129/C57Bl6; Treatment: CRISPR-ERG; Genotype: Pten-/-
      Rosa26-Tmprss2-ERG, ERG knockout;'
    cell:
      title: prostate cancer
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP030586.prostate.AR/EXP030586.prostate.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP030586.prostate.AR/EXP030586.prostate.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP030586.prostate.AR
  references:
  - identifier: PUBMED:23817021
  - identifier: GEO:GSM1145302
  - identifier: GEO:GSE47119
  - identifier: GTRD:EXP030586
  samples:
  - biological_condition: ''
    cell:
      title: prostate
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP030588.prostate.AR/EXP030588.prostate.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP030588.prostate.AR/EXP030588.prostate.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP030588.prostate.AR
  references:
  - identifier: GEO:GSE47119
  - identifier: PUBMED:23817021
  - identifier: GEO:GSM1145307
  - identifier: GTRD:EXP030588
  samples:
  - biological_condition: ''
    cell:
      title: prostate
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP030590.prostate.AR/EXP030590.prostate.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP030590.prostate.AR/EXP030590.prostate.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP030590.prostate.AR
  references:
  - identifier: PUBMED:23817021
  - identifier: GEO:GSE47119
  - identifier: GEO:GSM1145312
  - identifier: GTRD:EXP030590
  samples:
  - biological_condition: ''
    cell:
      title: prostate
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP030592.prostate.AR/EXP030592.prostate.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP030592.prostate.AR/EXP030592.prostate.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP030592.prostate.AR
  references:
  - identifier: PUBMED:23817021
  - identifier: GEO:GSM1145317
  - identifier: GEO:GSE47119
  - identifier: GTRD:EXP030592
  samples:
  - biological_condition: ''
    cell:
      title: prostate
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP032774.caput_epididymis.AR/EXP032774.caput_epididymis.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP032774.caput_epididymis.AR/EXP032774.caput_epididymis.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP032774.caput_epididymis.AR
  references:
  - identifier: GEO:GSE51106
  - identifier: PUBMED:24459135
  - identifier: GEO:GSM1238905
  - identifier: GTRD:EXP032774
  samples:
  - biological_condition: ''
    cell:
      title: caput epididymis
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP032775.caput_epididymis.AR/EXP032775.caput_epididymis.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP032775.caput_epididymis.AR/EXP032775.caput_epididymis.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP032775.caput_epididymis.AR
  references:
  - identifier: PUBMED:24459135
  - identifier: GEO:GSE51106
  - identifier: GEO:GSM1238906
  - identifier: GTRD:EXP032775
  samples:
  - biological_condition: ''
    cell:
      title: caput epididymis
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP032778.ventral_prostate.AR/EXP032778.ventral_prostate.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP032778.ventral_prostate.AR/EXP032778.ventral_prostate.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP032778.ventral_prostate.AR
  references:
  - identifier: GEO:GSM1276800
  - identifier: GEO:GSE51106
  - identifier: PUBMED:24459135
  - identifier: GTRD:EXP032778
  samples:
  - biological_condition: ''
    cell:
      title: ventral prostate
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP034191.prostate_tumor.AR/EXP034191.prostate_tumor.AR.MA0007.3.damo.bed
    fasta_filename: macs/DAMO/EXP034191.prostate_tumor.AR/EXP034191.prostate_tumor.AR.MA0007.3.damo.fa
    jaspar_id: MA0007.3
    profile_name: Ar
    synonyms:
    - AW320017
    - Tfm
    - androgen receptor
    - dihydrotestosterone receptor
    - nuclear receptor subfamily 3 group C member 4
    - testicular feminization
  folder: EXP034191.prostate_tumor.AR
  references:
  - identifier: GEO:GSE62645
  - identifier: GEO:GSM1530761
  - identifier: GTRD:EXP034191
  samples:
  - biological_condition: ''
    cell:
      title: prostate tumor
  species:
    name: Mus musculus
  tf_name: AR
- datasets:
  - bed_filename: macs/DAMO/EXP059374.embryonic_cortices.ARNT2/EXP059374.embryonic_cortices.ARNT2.MA1464.1.damo.bed
    fasta_filename: macs/DAMO/EXP059374.embryonic_cortices.ARNT2/EXP059374.embryonic_cortices.ARNT2.MA1464.1.damo.fa
    jaspar_id: MA1464.1
    profile_name: ARNT2
    synonyms:
    - ARNT protein 2
    - WEDAS
    - aryl hydrocarbon receptor nuclear translocator 2
    - bHLHe1
    - class E basic helix-loop-helix protein 1
  folder: EXP059374.embryonic_cortices.ARNT2
  references:
  - identifier: GEO:GSE121660
  - identifier: PUBMED:30846309
  - identifier: GEO:GSM3442863
  - identifier: GTRD:EXP059374
  samples:
  - biological_condition: 'Treatment: 2 kcl, uninfected Strain: C57BL/6J;'
    cell:
      title: embryonic cortices
  species:
    name: Mus musculus
  tf_name: ARNT2
